<script setup lang="ts">

</script>

<template>
  <UContainer>
    <h1 class="text-4xl">404 :(</h1>
    <h1 class="text-4xl">Diese Seite existiert nicht? Hast du dich verlaufen?</h1>
  </UContainer>
</template>

<style scoped>

</style>